html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, u, i, center, dl, dt, dd,  fieldset, form, label, legend, table, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
.start {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#FF0000;
	font-weight:bold;
	text-decoration: none;line-height:20px
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#394040;
}
a:hover { color:#FFFFFF; }

.menuaccordian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
	text-decoration: none;
}
.menuaccordian a:hover { text-decoration:underline; }
.menuabout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
	text-decoration: none;
}
.menuabout a:hover { text-decoration:underline; }
.batasbread {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000f33;
	font-weight:bold;
	text-decoration: none;
}
.acitvebread {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#b4abbd;
	text-decoration: none;
}
.acitvebread a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#b4abbd;
	text-decoration: underline;
}
.menubar2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#870052;
	text-decoration: none;
}
.menubar2 a:hover { text-decoration:underline; color:#870052; }
.menubar_accor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#870052;
	text-decoration: none;
}
.menubar_accor a:hover { text-decoration:underline; color:#870052; }
.menukolom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#870052;
	text-decoration: none;
}
.menukolom a:hover { text-decoration:underline; color:#870052; }

.menuatas {
	color:#000F33;
	text-decoration: none;
}


.arrow-arrow {
	width:199px;
	background-image:url(../gambar/qnb/box-left-arrow.png);
	background-repeat:no-repeat;
	background-position:left;
}
.navover_kanalkanan {
	background-image:url(../gambar/qnb/box-hover.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000F33;
	border:1px solid #666;
	border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
	cursor: hand;
}
.navtop_kanalkanan {
	background-image:url(../gambar/qnb/block-bg.jpg);
	background-repeat:repeat-y;
	cursor: hand;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000F33;
	border:1px solid #ccc;
	border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
}

.navnewsletterover {
	background-image:url(../gambar/kolom_newsletter_over.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.navnewslettertop {
	background-image:url(../gambar/kolom_newsletter_top.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000F33;
}
.navkeduaover {
	background-image:url(../gambar/kolom_kedua_over.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.navkeduatop {
	background-image:url(../gambar/kolom_kedua_top.png);
	background-repeat:no-repeat;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000F33;
}

.navqnbfirsthover {
	background-image:url(../gambar/menu_qnbfirst_hover.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.navqnbfirsttop {
	background-image:url(../gambar/menu_qnbfirst_top.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000F33;
}

.navpersonalbankover {
	background-image:url(../gambar/menu_personal_banking_over.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.navpersonalbanktop {
	background-image:url(../gambar/menu_personal_banking.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000F33;
}
.navpersonalbank {
	background-image:url(../gambar/menu_personal_banking.png);
	background-repeat:no-repeat;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000F33;
}

.navtop_purpletogrey {
	background-image:url(../gambar/sub_menu_top.jpg);
	background-repeat:repeat-y;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	padding-left:10px;
	padding-bottom:7px;
	padding-top:7px;
	border:1px solid #cccccc;
	border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
}

.navover_purpletogrey {
	background-image:url(../gambar/qnb/side-menu-hover-bg.png); 
	background-repeat:repeat-y;
	cursor:pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	color:#000F33;
	padding-left:10px;
	padding-bottom:7px;
	padding-top:7px;
	border:1px solid #ccc;
	border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;
}


.navbusinessover {
	background-image:url(../gambar/menu_business_over.png);
	background-repeat:no-repeat;
	cursor: hand;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12;
	color:#FFFFFF;
}
.navbusinesstop {
	background-image:url(../gambar/menu_business.png);
	background-repeat:no-repeat;
	cursor: hand;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	color:#000F33;
}
.navbusiness {
	background-image:url(../gambar/menu_business.png);
	background-repeat:no-repeat;
	cursor: hand;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	color:#000F33;
}

















#news-ticker {
	float:left;
	padding:10px;
	margin-top:3px;
	position:relative;
	width:860px;
	margin-bottom:3px;
	color:#FFF;
	font-size:12px;
	background:#b4abbd url(../gambar/qnb/box-left-arrow-light-maroon.png) left 50% no-repeat;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.ticker {
	height: 35px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.ticker li {
	height: 30px;
	padding: 5px;
	margin: 0px 0px;
}
#news-ticker a, #news-ticker a:visited {
	color:#FFF;
}
#news-ticker a:hover {
	color:#000f33;
	text-decoration:underline;
}
#news-ticker .single-news {
	float:left;
	width:770px;
	margin-left:11px;
}
#news-ticker .single-news .date, #news-ticker .single-news .desc {
	float:left;
	width:100%;
}
.abs {
	position:absolute;
	text-decoration:none;
}
.right-top {
	right:20px;
	top:20px;
}
.morenews {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12;
	color:#000000;
	text-decoration:none;
}

#login {
	float:right;
	width:81px;
	margin:0px;
}
#login a {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -93px;
	width: 81px;
	height: 30px;
	float:left;
	text-indent:-999px;
	overflow:hidden;
}
#login a:hover {
	background: url('../gambar/qnb/Sprite.png') no-repeat -93px -93px;
}

#lang-list1{
	display:none;
	position:absolute;
	width:170px !important;
	height:75px !important;
	background-color:#FFF;
	z-index:1000000 !important;
	left:89.6% !important;
	margin-left:-210px !important;
	top:127px !important;
	right:auto !important;
	padding-left:5px;
 	padding-top:5px;
 	padding-right:10px;
	border:1px solid #CCC;
}
#lang-list1 .title{
	font-weight:bold !important;
	margin-bottom:10px;
 background-image:none;
}
#lang-list1 div{
	
 padding-left:18px;
 margin-top:10px;
background: url(../gambar/qnb/newarrow.gif) 4px 1px no-repeat #FFF;
 
}
#lang-list1 .bClose1{
	position:absolute;
	right:0px;
	top:0px;
	background-color:red;
	z-index:1000001;
	width:15px;
	height:15px;
	background: url(../gambar/qnb/close-btn.gif) 50% 50% no-repeat #FFF;
	cursor:pointer;
}
#lang-list1 .menubar2x {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#870052;
	text-decoration: none;
}
#lang-list1 .menubar2x a:hover { text-decoration:underline; color:#870052; }

#change-lang {
	float:left;
	/*width:60px;*/
	margin:0px;
	color:#b4abbd;
	font-size:12px;
	text-align:right;
}
#change-lang .lang {
	color:#b4abbd;
}


#lang-list{
display:none;
position:absolute;
width:200px !important;
height:80px !important;
background-color:#FFF;
z-index:1000000 !important;
left:49.6% !important;
margin-left:-187px !important;
top:127px !important;
right:auto !important;
padding-left:5px;
padding-right:5px;
border:1px solid #CCC;
}
#lang-list .title{
 padding-top:10px;
font-weight:bold;
color:#000000;
margin-bottom:10px;
background-image:none;
padding-left:5px;
}
#lang-list .links{
padding-left:19px;
padding-bottom:7px;
margin-top:1px;
background:url(../gambar/qnb/newarrow.gif) 4px 1px no-repeat;
}
#lang-list .bClose{
position:absolute;
right:8px;
top:0px;
background-color:red;
z-index:1000001;
width:15px;
height:21px;
background:url(../gambar/qnb/close-btn.gif) 0px 9px no-repeat #FFF;
cursor:pointer;
}

#container {
	margin:0px auto;
	width:1010px;
	overflow:hidden;
}


#banner {
	float:left;
	width:100%;
	text-align:center;
}
#banner img{
	width:100% !important;
	height:198px !important;
}
.wrap {
	width:980px;
	margin:0px auto;
}
.cover {
	width:880px;
	float:left;
	margin-left:56px;	
}
#secondary {
	float:left;
	width:100%;
	height:30px;
	margin:3px 0px 3px 0px;
}
.secondary-menu {
float:left;
width:409px;
border:1px solid #CCC;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
padding:8px 10px 10px 10px;
font-size:12px;
height:10px;	
}
.secondary-menu2 {
float:left;
width:770px;
border:1px solid #CCC;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
padding:8px 10px 10px 10px;
font-size:12px;
height:10px;
	
}
.secondary-menu2 ul {
list-style:none; 
margin: 0;
padding: 0;
border: 0;
}
.secondary-menu2 li {
float:left;
list-style:none;
margin-right:10px;
}
.secondary-menu ul {
list-style:none; 
margin: 0;
padding: 0;
border: 0;
}
.secondary-menu li {
float:left;
list-style:none;
margin-right:10px;
}
#search-box {
	float:left;
	width:360px;
	border:1px solid #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:0px 0px 0px 3px;
	height:28px;
	position:relative;
	background-color:#FFF;
}





#search-box:focus, #search-box:hover {
	background-color:#f3f2f0;
}
#search-box input[type="text"] {
	float:left;
	width:255px;
	margin:4px 0px 0px 10px;
	border:1px solid #CCC;
}
#search-box input[type="text"]:hover, #search-box input[type="text"]:focus {
	outline:none;
	border:1px solid #CCC;
}
#search-box input[type="submit"] {
float: right;
width: 60px;
margin: 5px 5px 0px 5px;
padding: 0px 10px 0px 0px;
background: transparent url(../gambar/qnb/arrow.png) right -2px no-repeat;
border: none;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
#search-box input[type="submit"]:hover, #search-box input[type="submit"]:focus {
	color:#000;
	cursor:pointer;
	text-decoration:none;
	background: transparent url(../gambar/qnb/arrow.png) right -30px no-repeat;
}



#search-box2 {
	float:left;
	width:345px;
	border:1px solid #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:0px 0px 0px 3px;
	height:28px;
	position:relative;
	background-color:#FFF;
}



#search-box2:focus, #search-box2:hover {
	background-color:#f3f2f0;
}
#search-box2 input[type="text"] {
	float:left;
	width:335px;
	margin:4px 0px 0px 10px;
	border:1px solid #CCC;
}
#search-box2 input[type="text"]:hover, #search-box2 input[type="text"]:focus {
	outline:none;
	border:1px solid #CCC;
}
#search-box2 input[type="submit"] {
float: right;
width: 60px;
margin: 5px 5px 0px 5px;
padding: 0px 10px 0px 0px;
background: transparent url(../gambar/qnb/arrow.png) right -2px no-repeat;
border: none;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
#search-box2 input[type="submit"]:hover, #search-box2 input[type="submit"]:focus {
	color:#000;
	cursor:pointer;
	text-decoration:none;
	background: transparent url(../gambar/qnb/arrow.png) right -30px no-repeat;
}



/*block dibawah accordian*/

.blocks {
	float:left;
	width:100%;
}
.blocks .row {
	float:left;
	width:100%;
}
.blocks .first {
	position:relative;
	float:left;
	border:1px solid #CCC;
	margin:0px 2px 2px 0px;
	background-color:#fbfaf9;
	font-size:12px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.blocks .second {
	position:relative;
	float:left;
	border:1px solid #CCC;
	margin:0px 2px 2px 0px;
	background-color:#fbfaf9;
	font-size:12px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.blocks .third {
	position:relative;
	float:right;
	border:1px solid #CCC;
	margin:0px 0px 2px 0px;
	background-color:#fbfaf9;
	font-size:12px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.blocks .no-hand-cursor div {
	cursor:auto !important;
}

.blocks .row2 h3 {
	float:left;
	width:100%;
	color:#870052;
	font-size:14px;
	padding-left:14px;
	font-weight:normal !important;
}
.blocks .row2 .first {
	width:370px;
	padding:10px 20px 10px 20px;
	background-image:url(../gambar/qnb/block-bg.jpg);
}
.blocks .row2 .second {
	width:190px;
	padding:10px 20px 10px 20px;
	background-image:url(../gambar/qnb/block-bg.jpg);
}
.blocks .row2 .third {
	width:190px;
	padding:10px 20px 10px 20px;
	background-image:url(../gambar/qnb/block-bg.jpg);
}
.blocks .row2 .first .countries {
	float:left;
	width:385px;
	height:auto;
}

.blocks .row2 .toggle_content {
	margin-top:10px;
	float:left;
	width:100%;
}
h3.ui-state-default {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -136px;
}
h3.ui-state-active {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -158px;
}

.blocks .row2 h3 a {
	color:#000;
}
.blocks .row2 h3 a:hover {
	color:#000;
}
h3.ui-state-active a {
	color:#000;
}
.blocks .row2 .first .countries ul {
	padding:0px;
	margin:0px;
	float:left;
	width:20%;
	margin-right:5px;
	list-style:none; 
}
.blocks .row2 ul li {
	float:left;
	margin-bottom:3px;
	width:100%;
}
.blocks .row2 .first .countries ul li.head {
	margin-bottom:5px;
}
.blocks .row2 .first .countries ul li.head a, .blocks .row2 .first .countries ul li.head a:visited {
	color:#000;
}
.blocks .row2 .first .countries ul {
	padding:0px;
	margin:0px;
	float:left;
}
.blocks .row2 .first .countries li {
	float:left;
	margin-top:3px;
 list-style:none; 
}
.blocks .row2 .exclusive {
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
	height:auto;
}
.blocks .row2 .exclusive ul {
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
	list-style:none; 
}
.blocks .row2 .exclusive li {
	margin-top:3px;
	list-style:none;
}
.follow{
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
	height:auto;
}
.follow ul {
	padding:0px;
	margin:0px;
	float:left;
	width:100%;
	list-style:none; 
}
.follow ul li{
	float:left;
	width:40px;
}
.follow ul li a.fb {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -185px;
	float:left;
	padding-left:40px;
	height:22px;
	padding-top:10px;
}
.follow ul li a.tw {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -223px;
	float:left;
	padding-left:40px;
	height:22px;
	padding-top:10px;
}
.follow ul li a.yt {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -261px;
	float:left;
	padding-left:40px;
	height:22px;
	padding-top:10px;
}
.inside {
	float:left;
	width:100%;
}
.blocks.inside {
	margin-top:2px;
}
.breadcrumbs {
	float:left;
	width:100%;
	margin:10px 0px 2px 0px !important;
	width:858px;
	padding: 8px 10px 10px 10px !important;
	border:1px solid #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size:12px;
	color:#000f33;
}
.breadcrumbs .seperator {
	text-align:center;
	width:20px;
	float:left;
	font-weight:bold;
}
.breadcrumbs a {
	float:left;
}
.breadcrumbs a.current {
	color:#999;
}
.first-international-menu ul{
	margin-right:240px !important;
}
.arrow-left-center {
	width:5px;
	height:12px;
	position:absolute;
	left:-1px;
	top:50%;
	margin-top:-6px;
	background-image:url(../gambar/qnb/box-left-arrow.png);
}
/* */
#side-menu li .arrow-left-center{
	background-image:url(../../gambar/qnb/blue-arrow-left.jpg);
	width:5px;
	height:8px;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-4px;
}
#side-menu li#current .arrow-left-center{
	background:url(../gambar/qnb/blue-arrow-left-hover.jpg) !important;
	width:5px;
	height:8px;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-4px;
}
#side-menu li#current:hover .arrow-left-center{
	background-image:url(../gambar/qnb/blue-arrow-left-hover.jpg) !important;
}
#side-menu li.has-sub-menu .arrow-left-center{
	background-image:url(../gambar/qnb/blue-arrow-left.jpg);
	width:5px;
	height:8px;
	position:absolute;
	left:0px;
	top:11px;
	margin-top:0px;
}

#left {
	float:left;
	width:202px;
	z-index:1000;
	position:relative;
}
#left #side-menu {
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#FFF;
	list-style:none;
}
#left #side-menu li {
	float:left;
	width:100%;
	margin-bottom:2px;
	position:relative;
}
#left #side-menu li a {
	float:left;
	width:179px;
	font-size:12px;
	color:#FFF;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding:8px 10px 8px 10px;
	background-image:url(../gambar/qnb/side-menu-bg.png);
}
#left #side-menu li a:hover {
	width:177px;
	color:#000f33;
	border:1px solid #CCC;
	padding:7px 10px 7px 10px;
	background-image:url(../gambar/qnb/side-menu-hover-bg.png);
	background-position:-5px top;
	background-repeat:repeat-y;
	text-decoration:none;
}
#left #side-menu li#current a {
	width:177px;
	color:#000f33;
	border:1px solid #CCC;
	padding:7px 10px 7px 10px;
	background-image:url(../gambar/qnb/side-menu-hover-bg.png);
	background-position:-5px top;
	background-repeat:repeat-y;
	text-decoration:none;
}
#left #side-menu li#current a:hover {
}
#left #side-menu .has-sub-menu {
	background-image:url(../gambar/qnb/side-menu-bg.png);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	width:199px;
}
#left #side-menu .has-sub-menu a {
	background-image:none !important;
	width:156px;
}
#left #side-menu .has-sub-menu a:hover {
	background-image:none !important;
	text-decoration:underline;
	width:156px;
	border:none;
	padding:8px 10px 8px 10px;
	color:#FFF;
}
#left #side-menu .has-sub-menu li{
	background-color:transparent !important;
		-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#left #side-menu .has-sub-menu li .arrow-left-center{
	display:none !important;
}
#left #side-menu .has-sub-menu li:hover{
		-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color:#FFF;
}
#left #side-menu li a#current, #left #side-menu li a#current:hover, #left #side-menu li a#current:visited {
	border:0px solid #CCC;
	padding:7px 10px 7px 10px !important;
	border-right:0px !important;
	color:#000f33 !important;
	width:160px;
	background:url(../gambar/qnb/white-arrow-submenu.jpg) left 10px no-repeat #FFF !important;
}
#left #side-menu .sub-menu {
	float:right;
	width:178px;
	display:none;
	list-style:none;
}
#left .box{
	float:left;
	width:197px;
	position:relative;
	border:1px solid #CCC;
	background-image:url(../gambar/qnb/block-bg.jpg);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/* */

.row1 div {
/*.blocks .row1 div {*/
	cursor:pointer;
}
.blocks .no-hand-cursor div {
	cursor:auto !important;
}

.row1 h3 {
/*.blocks .row1 h3 {*/
	float:left;
	width:100%;
	color:#870052;
	font-size:14px;
	margin-bottom:5px;
	font-weight:normal !important;
}
.blocks .row2 h3 {
	float:left;
	width:100%;
	color:#870052;
	font-size:14px;
	padding-left:14px;
	font-weight:normal !important;
}
.row1 h3 a {
/*.blocks .row1 h3 a {*/
	background:url(../gambar/qnb/arrow.png) no-repeat left -3px;
	padding-left:14px;
	/*float:left;*/
	color:#870052;
	text-decoration:none;
}
.row1 h3 a:hover {
/*.blocks .row1 h3 a:hover {*/
	background:url(../gambar/qnb/arrow.png) no-repeat left -31px;
	color:#870052;
	text-decoration:underline;
}
.row1 .first {
/*.blocks .row1 .first {*/
	width:370px;
	height:40px;
	padding:20px;
	/*background-image:url(../../gambar/qnb/block-bg.jpg);
	background-position:left bottom !important;*/
}
.blocks .row1 .second {
	padding:20px;
	width:190px;
	height:40px;
	background-image:url(../../gambar/qnb/block-bg.jpg);
	background-position:left bottom !important;
}
.blocks .row1 .third {
	padding:20px;
	width:190px;
	height:40px;
	background-image:url(../../gambar/qnb/block-bg.jpg);
	background-position:left bottom !important;
}
.global-home .blocks .row1 .first {
	width:397px !important;
	background-color:#FBFAF9 !important;
	margin-right:0px !important;
	float:left;
	height:50px !important;
}
.global-home .blocks .row1 .first h3{
	color:#394040;
	margin-bottom:10px;
}
.global-home .blocks .row1 .second {
	width:397px !important;
	background-color:#FBFAF9 !important;
	margin-right:0px !important;
	float:right !important;
	margin-left:2px !important;
}
.global-home .country-list .title{
	font-size:14px;
	float:left;
	width:100%;
	margin-bottom:10px;
}
.global-home .country-list ul{
	float:left;
	width:171px;
	padding:0px;
	margin:0px;
 	list-style:none;
}
.global-home .country-list ul li{
	line-height:160%;
	float:left;
	width:100%;
}
.global-home .country-list ul li.c-name{
	font-style:italic;
}
.global-home .country-list .notes{
	float:left;
	width:100%;
	font-size:11px;
	color:#333;
	font-style:italic;
	margin-top:20px;
}
.global-home .blocks .row1 .first .width50{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	list-style:none;

}
.global-home .blocks .row1 .first .width50 li{
	float:left;
	width:198px;
}

.menufooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#870052;
	text-decoration: none;
}
.menufooter a:hover { text-decoration:underline; color:#870052; }

#footer {
	float:left;
	width:980px;
	height:21px;
	background:url(../gambar/qnb/footer-bg-1036.png) center top no-repeat;
	padding:20px 0px 20px 0px;
	color:#b4abbd;
	padding-top:30px;
	font-size:12px;
}
#footer a, #footer a:visited {
	color:#b4abbd;
}
#footer a:hover {
	color:#b4abbd;
	text-decoration:underline;
}
#footer .copyright {
	float:left;
	padding-left:56px;
}
.footerdivstyle{
float:right; text-align:right; padding-right:10px;
}




.judulbiru {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #116FC4;
	text-decoration: none;
}
.tanggal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #394040;
	text-decoration: none;
}
.subcontentx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000f33;
	cursor:pointer;
	text-decoration: none;
}
.subcontentx a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000f33;
	cursor:pointer;
	text-decoration: none;
}
.subcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	cursor:pointer;
	text-decoration: none;
}
.subcontent a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000f33;
	text-decoration: none;
	cursor:pointer;
}

.subcontent2 {
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.subcontent2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

.kursss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #394040;
	text-decoration: none;
}









#right {
	float:right;
	width:200px;
	border:0px solid #CCC;
}

#box {
	padding: 5px 5px 5px 5px;
	width: 188px;
	background-image:url(../gambar/qnb/block-bg.jpg);
	/*background-image: url(../../gambar/qnb/block-bg.jpg);*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #CCC;
	position:relative;
	margin-bottom:2px;
}
.box {
	color:#000f33;
}
.box:hover{
	cursor:pointer;
	color:#000;
}
#right .box h3 {
	font-size:16px;
	float:left;
	width:100%;
	margin-bottom:10px;
	font-weight:normal;
}















.arrow-left {
	width:5px;
	height:12px;
	position:absolute;
	left:-1px;
	top:50%;
	background-image:url(../gambar/qnb/box-left-arrow.png);
}
#right-box {
	width:199px;
	border:1px solid #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:0px 0px 0px 0px;
	position:relative;
	background-image:url(../gambar/qnb/block-bg.jpg);
	border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;
	cursor:pointer;
	color:#000;
}



#right-box:focus, #right-box:hover {
	background-image:url(../gambar/qnb/box-hover.png);
	background-position:bottom; background-repeat:no-repeat; border:1px solid #999;
	border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;
	cursor:pointer;
	color:#000;

}














#submenu-box {
	width:199px;
	border:1px medium #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin:0px 0px 0px 0px;
	background-image:url(../gambar/sub_menu_top.jpg);
	border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;
	background-repeat:x-repeat;
	cursor:pointer;
	color:#fff;
}



#submenu-box:focus, #submenu-box:hover {
	background-image:url(../gambar/qnb/side-menu-hover-bg.png); 
	background-repeat:repeat-y;
	background-position:bottom; border:1px solid #999;
	border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;
	cursor:pointer;
	color:#000F33;

}




/* berita punya accordian */
.blocks .firstnews {
	position:relative;
	float:left;
	font-size:12px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.blocks .news h3 {
	float:left;
	width:100%;
	color:#870052;
	font-size:14px;
	padding-left:14px;
	font-weight:normal !important;
}
.blocks .news .firstnews {
	width:100%;
}
.blocks .news .firstnews .countries {
	float:left;
	width:100%;
}

.blocks .news .toggle_content {
	margin-top:5px;
	float:left;
	width:100%;
}
h3.ui-state-default {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -136px;
}
h3.ui-state-active {
	background: url('../gambar/qnb/Sprite.png') no-repeat -8px -158px;
}

.blocks .news h3 a {
	color:#000;
}
.blocks .news h3 a:hover {
	color:#000;
}
h3.ui-state-active a {
	color:#000;
}
.blocks .news .firstnews .countries ul {
	padding:0px;
	margin:0px;
	float:left;
	width:20%;
	margin-right:5px;
	list-style:none; 
}
.blocks .news ul li {
	float:left;
	margin-bottom:3px;
	width:800px;
}
.blocks .news .firstnews .countries ul li.head {
	margin-bottom:5px;
}
.blocks .news .firstnews .countries ul li.head a, .blocks .news .firstnews .countries ul li.head a:visited {
	color:#000;
}
.blocks .news .firstnews .countries ul {
	padding:0px;
	margin:0px;
	float:left;
}
.blocks .news .firstnews .countries li {
	float:left;
	margin-top:3px;
	list-style:none;
	background:url(../gambar/qnb/white-arrow-submenu.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
}

.menuaccordianberita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
	text-decoration: none;
}
.menuaccordianberita a:hover { text-decoration:underline; }



















.box-button{
	float:left;
	margin:2px 0px 2px 0px;
	background-image: url(../gambar/qnb/block-bg.jpg);
	border:1px solid #CCC;
	width:180px;
	padding:10px 0px 10px 20px;
	position:relative;
		-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.box-button a{
	float:left;
	width:168px;
	padding-right:10px;
	background-image:url(../gambar/qnb/arrow.png);
	background-repeat:no-repeat;
	background-position:158px -83px;
	color:#000f33;
}
.box-button a:hover{
	background-image:url(../gambar/qnb/arrow.png);
	background-repeat:no-repeat;
	background-position:158px -83px;
	text-decoration:none;
}
